<osdm-library name="BalanceInquiry_dtmf" language="es-us">
	<osdm-states>
		<customcontext-osdm name="bai01500_RepeatMainWrapMenu_DM">
			<dmname value="bai01500_RepeatMainWrapMenu_DM" />
			<collection_dtmfcommandgrammar name="GlobalCommands_NoRepeat_dtmf.grxml" />
			<collection_dtmfgrammar1 name="bai01500_RepeatMainWrapMenu_DM_dtmf.grxml" />
			<collection_initialprompt>
				<prompt id="bai01500_ini_02.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="gl_nm1_01.vox" />
				<prompt id="bai01500_nm1_02.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="gl_nm2_01.vox" />
				<prompt id="bai01500_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="bai01500_ni1_02.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox" />
				<prompt id="bai01500_ni2_01.vox" />
			</collection_noinputprompts2>
			<property_collection_confidencelevel value="0.450" />
			<property_collection_incompletetimeout value="1000ms" />
			<property_collection_maxspeechtimeout value="12000ms" />
			<property_confidencelevel value="0.450" />
			<property_interdigittimeout value="3000ms" />
		</customcontext-osdm>

		<customcontext-osdm name="bai01510_RepeatSwitchMainWrapMenu_DM">
			<dmname value="bai01510_RepeatSwitchMainWrapMenu_DM" />
			<collection_dtmfgrammar1 name="bai01510_RepeatSwitchMainWrapMenu_DM_dtmf.grxml" />
			<collection_dtmfcommandgrammar name="GlobalCommands_NoRepeat_dtmf.grxml" />
			<collection_initialprompt>
				<prompt id="bai01510_ini_02.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="gl_nm1_01.vox" />
				<prompt id="bai01510_nm1_02.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="gl_nm2_01.vox" />
				<prompt id="bai01510_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="bai01510_ni1_02.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox" />
				<prompt id="bai01510_ni2_01.vox" />
			</collection_noinputprompts2>
			<property_collection_confidencelevel value="0.450" />
			<property_collection_incompletetimeout value="1000ms" />
			<property_collection_maxspeechtimeout value="12000ms" />
			<property_confidencelevel value="0.450" />
			<property_interdigittimeout value="3000ms" />
		</customcontext-osdm>

		<customcontext-osdm name="bai01530_RepeatPaymentSwitchMainWrapMenu_DM">
			<dmname value="bai01530_RepeatPaymentSwitchMainWrapMenu_DM" />
			<collection_dtmfgrammar1 name="bai01530_RepeatPaymentSwitchMainWrapMenu_DM_dtmf.grxml" />
			<collection_dtmfcommandgrammar name="GlobalCommands_NoRepeat_dtmf.grxml" />
			<collection_initialprompt>
				<prompt id="bai01530_ini_02.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="gl_nm1_01.vox" />
				<prompt id="bai01530_nm1_02.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="gl_nm2_01.vox" />
				<prompt id="bai01530_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="bai01530_ni1_02.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox" />
				<prompt id="bai01530_ni2_01.vox" />
			</collection_noinputprompts2>
			<property_collection_confidencelevel value="0.450" />
			<property_collection_incompletetimeout value="1000ms" />
			<property_collection_maxspeechtimeout value="12000ms" />
			<property_confidencelevel value="0.450" />
			<property_interdigittimeout value="3000ms" />
		</customcontext-osdm>

		<customcontext-osdm name="bai01540_RepeatPaymentTransPINMailMain_DM">
			<dmname value="bai01540_RepeatPaymentTransPINMailMain_DM" />
			<collection_dtmfgrammar1 name="bai01540_RepeatPaymentTransPINMailMain_DM_dtmf.grxml" />
			<collection_dtmfcommandgrammar name="GlobalCommands_NoRepeat_dtmf.grxml" />
			<collection_initialprompt>
				<prompt id="bai01540_ini_02.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="gl_nm1_01.vox" />
				<prompt id="bai01540_nm1_02.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="gl_nm2_01.vox" />
				<prompt id="bai01540_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="bai01540_ni1_02.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox" />
				<prompt id="bai01540_nm2_02.vox" />
			</collection_noinputprompts2>
			<property_collection_confidencelevel value="0.450" />
			<property_collection_incompletetimeout value="1000ms" />
			<property_collection_maxspeechtimeout value="12000ms" />
			<property_confidencelevel value="0.450" />
			<property_interdigittimeout value="3000ms" />
		</customcontext-osdm>
		
		<customcontext-osdm name="bai01540_RepeatPaymentTransPINMailMainTSYS_DM">
			<dmname value="bai01540_RepeatPaymentTransPINMailMainTSYS_DM" />
			<collection_dtmfgrammar1 name="bai01540_RepeatPaymentTransPINMailMain_DM_dtmf.grxml" />
			<collection_dtmfcommandgrammar name="GlobalCommands_NoRepeat_dtmf.grxml" />
			<collection_initialprompt>
				<prompt id="bai01540_ini_02a.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="gl_nm1_01.vox" />
				<prompt id="bai01540_nm1_02a.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="gl_nm2_01.vox" />
				<prompt id="bai01540_nm2_01a.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="bai01540_ni1_02a.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox" />
				<prompt id="bai01540_nm2_02a.vox" />
			</collection_noinputprompts2>
			<property_collection_confidencelevel value="0.450" />
			<property_collection_incompletetimeout value="1000ms" />
			<property_collection_maxspeechtimeout value="12000ms" />
			<property_confidencelevel value="0.450" />
			<property_interdigittimeout value="3000ms" />
		</customcontext-osdm>

		<customcontext-osdm name="bai01550_RepeatTransMailMainWrapMenu_DM">
			<dmname value="bai01550_RepeatTransMailMainWrapMenu_DM" />
			<collection_dtmfcommandgrammar name="GlobalCommands_NoRepeat_dtmf.grxml" />
			<collection_dtmfgrammar1 name="bai01550_RepeatTransMailMainWrapMenu_DM_dtmf.grxml" />
			<collection_initialprompt>
				<prompt id="bai01550_ini_02.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="gl_nm1_01.vox" />
				<prompt id="bai01550_nm1_02.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="gl_nm2_01.vox" />
				<prompt id="bai01550_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="bai01550_ni1_02.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox" />
				<prompt id="bai01550_ni2_01.vox" />
			</collection_noinputprompts2>
			<property_collection_confidencelevel value="0.450" />
			<property_collection_incompletetimeout value="1000ms" />
			<property_collection_maxspeechtimeout value="12000ms" />
			<property_confidencelevel value="0.450" />
			<property_interdigittimeout value="3000ms" />
		</customcontext-osdm>
		
		<customcontext-osdm name="bai01550_RepeatTransMailMainWrapMenuTSYS_DM">
			<dmname value="bai01550_RepeatTransMailMainWrapMenuTSYS_DM" />
			<collection_dtmfcommandgrammar name="GlobalCommands_NoRepeat_dtmf.grxml" />
			<collection_dtmfgrammar1 name="bai01550_RepeatTransMailMainWrapMenu_DM_dtmf.grxml" />
			<collection_initialprompt>
				<prompt id="bai01550_ini_02a.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="gl_nm1_01.vox" />
				<prompt id="bai01550_nm1_02a.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="gl_nm2_01.vox" />
				<prompt id="bai01550_nm2_01a.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="bai01550_ni1_02a.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox" />
				<prompt id="bai01550_ni2_01a.vox" />
			</collection_noinputprompts2>
			<property_collection_confidencelevel value="0.450" />
			<property_collection_incompletetimeout value="1000ms" />
			<property_collection_maxspeechtimeout value="12000ms" />
			<property_confidencelevel value="0.450" />
			<property_interdigittimeout value="3000ms" />
		</customcontext-osdm>

	</osdm-states>

	<osdm-global-params>
		<collection_initialprompt>
			<prompt id="" />
		</collection_initialprompt>
		<collection_noinputprompts1>
			<prompt id="" />
		</collection_noinputprompts1>
		<collection_noinputprompts2>
			<prompt id="" />
		</collection_noinputprompts2>
		<collection_reprompts1>
			<prompt id="" />
		</collection_reprompts1>
		<collection_reprompts2>
			<prompt id="" />
		</collection_reprompts2>
		<successprompts1>
			<prompt id="" />
		</successprompts1>
		<successprompts2>
			<prompt id="" />
		</successprompts2>
		<successprompts3>
			<prompt id="" />
		</successprompts3>
		<noanswerapologies1>
			<prompt id="" />
		</noanswerapologies1>
		<noanswerapologies2>
			<prompt id="" />
		</noanswerapologies2>
		<noanswerapologies3>
			<prompt id="" />
		</noanswerapologies3>
		<wronganswerapologies1>
			<prompt id="" />
		</wronganswerapologies1>
		<wronganswerapologies2>
			<prompt id="" />
		</wronganswerapologies2>
		<wronganswerapologies3>
			<prompt id="" />
		</wronganswerapologies3>
		<failureprompt>
			<prompt id="" />
		</failureprompt>
		<confirmation_reprompts1>
			<prompt id="" />
		</confirmation_reprompts1>
		<confirmation_reprompts2>
			<prompt id="" />
		</confirmation_reprompts2>
		<confirmation_reprompts3>
			<prompt id="" />
		</confirmation_reprompts3>
		<confirmation_noinputprompts1>
			<prompt id="" />
		</confirmation_noinputprompts1>
		<confirmation_noinputprompts2>
			<prompt id="" />
		</confirmation_noinputprompts2>
		<confirmation_noinputprompts3>
			<prompt id="" />
		</confirmation_noinputprompts3>
		<collection_maxnomatches value="2" />
		<collection_maxnoinputs value="2" />
		<maxrepeats value="3" />
		<collection_maxrepeats value="3" />
		<collection_commandgrammar name="none" />
		<collection_grammar1 name="none" />
		<collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
		<applicationgrammarsdirectory value="/BalanceInquiry/data/grammars/es-us/" />
		<applicationpromptsdirectory value="/BalanceInquiry/prompts/es-us" />
		<applicationdynamicpromptsdirectory value="/BalanceInquiry/prompts/utility/es-us" />
		<applicationpromptscriptdirectory value="/BalanceInquiry/data/ECMAScripts/" />
		<property_confidencelevel value="0.450" />
		<property_collection_maxspeechtimeout value="12000ms" />
		<sensitivity value="0.500" />
		<defaultconfirmation value="NEVER" />
		<collection_highconfidencelevel value="0.600" />
		<confirmation_highconfidencelevel value="0.500" />
		<property_bargein value="true" />
		<property_bargeintype value="speech" />
		<property_collection_completetimeout value="0ms" />
		<property_collection_timeout value="7000ms" />
		<property_confirmation_completetimeout value="0ms" />
		<property_confirmation_confidencelevel value="0.450" />
		<property_confirmation_incompletetimeout value="500ms" />
		<property_confirmation_maxspeechtimeout value="5000ms" />
		<property_confirmation_timeout value="7000ms" />
		<property_sensitivity value="0.500" />
		<property_termtimeout value="300ms" />
		<property_timeout value="7000ms" />

	</osdm-global-params>
</osdm-library>
